PWDX(1)

NAZWA
pwdx - informacja o bieżącym katalogu roboczym procesu

SKŁADNIA
pwdx [opcje] pid [...]

OPCJE

-V, --version
    Wypisanie informacji o wersji i zakończenie.

-h, --help
    Wyświetlenie ekranu pomocy i zakończenie.

ZOBACZ TAKŻE
ps(1), pgrep(1)

STANDARDY
Polecenia pwdx nie dotyczą żadne standardy, ale wygląda równie brzydko, co polecenie SunOS.

AUTOR
Nicholas Miell (nmiell@gmail.com) napisał pwdx w 2004 roku.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów prosimy wysyłać na adres procps@freelists.org